Subject: Re: Reminder: Regarding salary breakup
From: Ashwinee Latchayya <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Yassin Alkassar <[email-masked]>
Date: Sun, 20 Dec 2020 00:31:36 -0700 (MST)

Hello, 

Can you get back to Yassin about the below query please? 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Yassin Alkassar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, December 19, 2020 2:05:40 AM 
Subject: Reminder: Regarding salary breakup 

Respected Sir, 

Hope you are doing well. 

I would like to inform you again that I received my salary as 20500 Rs. 

However, it is to inform you that I have 

16 day on 
9 day off 
1 sick leave 
In addition on 17/11/2020 i worked overtime 3 hours plus Auto charge (300 RS). 

if i assumed that only 7 day off will be paid 

so total paid days will be 16+7=23 days 

My monthly salary after approved from Deeksha ma'am is 35000 Rs. 

Could you please clarify why i received less amount? 

Thanks in advance; 

YK